CESA-2005:839 Critical CentOS 4 ia64 lynx - security update
Posted on: 11/12/2005 03:54 PM

CentOS Errata and Security Advisory 2005:839

https://rhn.redhat.com/errata/RHSA-2005-839.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/lynx-2.8.5-18.2.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005839_critical_centos_4_ia64_lynx__security_update.html)